<?php
declare(strict_types=1);

namespace App\Framework\Meta;

final readonly class MetaData
{
    public function __construct(
        public string $title,
        public string $description = '',
        public OpenGraph $openGraph = new OpenGraphTypeWebsite,
    ) {}
}
